<ART ID="1230034" PID="2732" JID="139" BPAGE="1230034-1" EPAGE="1230034-12" PII="S0217751X12300347" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOFT QCD AND DIFFRACTIVE PHYSICS AT LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EUGENIO</FNM>
<SNM>SCAPPARONE</SNM>
<EAD>scapparone@bo.infn.it</EAD>
<X-REF REFID="S0217751X12300347AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12300347AF001">INFN &#x2013; Bologna, Via Irnerio 46, I-40126 Bologna, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 November 2012</RE>
<AC>14 November 2012</AC>
<![CDATA[<PUB>20 December 2012</PUB>]]>
</HIST>
<ABST>
<P>After a short introduction on the importance of the soft and of the diffractive studies in the understanding of minimum bias events, the main results obtained at LHC are discussed. This overview includes identified particle and inclusive measurements, minimum bias and underlying events, all of them shedding light on the soft process production mechanisms. The results of the inelastic cross-section measurements obtained by the LHC experiments and their compatibility are discussed together with the models used to extrapolate the data at low diffractive masses. A review of the most recent diffraction results is presented, showing the different approaches used by the LHC experiments, relying on different experimental techniques. The combination of the results obtained by ALICE, ATLAS, CMS, LHCb and TOTEM provides a wide sample of informations, covering an unprecedented pseudorapidity range. A detailed comparison between the obtained results is shown, followed by a critical discussion on the still existing discrepancies between the experimental data and the Monte Carlo used at LHC to simulate soft and diffractive physics.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>LHC</KWD>
<KWD>total cross-section</KWD>
<KWD>diffractive physics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.Hb</KWD>
<KWD>13.85.-t</KWD>
<KWD>12.38.Aw</KWD>
</KWDG>
</FRONT>
</ART>
