<ART ID="1250185" PID="2732" JID="139" BPAGE="1250185-1" EPAGE="1250185-26" PII="S0217751X12501850" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PURE SPINOR FORMALISM FOR <F><TEX ID="S0217751X12501850M001">${\rm Osp}({\mathcal N}\vert 4)$</TEX></F> BACKGROUNDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIETRO</FNM>
<SNM>FR&#x00C9;</SNM>
<EAD>fre@to.infn.it</EAD>
<X-REF REFID="S0217751X12501850AF001"></X-REF>
<X-REF REFID="S0217751X12501850AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12501850AF001">Department of Theoretical Physics, University of Torino, v. Giura 1, 10100 Torino, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X12501850AF002">INFN, Torino, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>PIETRO ANTONIO</FNM>
<SNM>GRASSI</SNM>
<EAD>pgrassi@cern.ch</EAD>
<X-REF REFID="S0217751X12501850AF003"></X-REF>
<X-REF REFID="S0217751X12501850AF004"></X-REF>
</AUT>
<AFF ID="S0217751X12501850AF003">DISTA, University of Eastern Piedmont, v. Bellini 25/g, 15100 Alessandria, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X12501850AF004">INFN, Torino, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2012</RE>
<AC>19 November 2012</AC>
<![CDATA[<PUB>20 December 2012</PUB>]]>
</HIST>
<ABST>
<P>We start from the Maurer&#x2013;Cartan (MC) equations of the <F><TEX ID="S0217751X12501850M002">${\rm Osp}(\mathcal{N}\vert4)$</TEX></F> superalgebras satisfied by the left-invariant superforms realized on supercoset manifolds of the corresponding supergroups and we derive some new pure spinor constraints. They are obtained by "ghostifying" the MC forms and extending the differential <F>d</F> to a BRST differential. From the superalgebras <F><TEX ID="S0217751X12501850M003">$\hat{{\mathbb G}} = {\rm Osp}(\mathcal{N}\vert4)$</TEX></F> we single out different subalgebras <F><TEX ID="S0217751X12501850M004">${\mathbb H} \subset \hat{{\mathbb G}}$</TEX></F> associated with the different cosets <F><TEX ID="S0217751X12501850M005">$\hat{G}/H$</TEX></F>: each choice of &#x210D; leads to a different weakening of the pure spinor constraints. In each case, the number of parameter is counted and we show that in the cases of <F><RM>Osp</RM>(6|4)/<RM>U</RM>(3)&#x00D7;<RM>SO</RM>(1, 3)</F>, <F><RM>Osp</RM>(4|4)/<RM>SO</RM>(3) &#x00D7;<RM>SO</RM>(1, 3)</F> and finally <F><RM>Osp</RM>(4|4)/<RM>U</RM>(2) &#x00D7;<RM>SO</RM>(1, 3)</F> the bosonic and fermionic degrees of freedom match in order to provide a <F>c = 0</F> superconformal field theory. We construct both the Green&#x2013;Schwarz and the pure spinor sigma model for the case <F><RM>Osp</RM>(6|4)/<RM>U(3)</RM>&#x00D7;<RM>SO</RM>(1, 3)</F> corresponding to <F><RM>AdS</RM><INF>4</INF> &#x00D7;&#x2119;<SUP>3</SUP></F>. The pure spinor sigma model can be consistently quantized.</P>
</ABST>
<KWDG>
<KWD>String perturbation theory</KWD>
<KWD>string on nontrivial backgrounds</KWD>
<KWD>supersymmetric string theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Db</KWD>
<KWD>11.25.Hf</KWD>
<KWD>11.30.Cp</KWD>
</KWDG>
</FRONT>
</ART>
